Download it now!
Bug 130919 - The line thickness of a border of a cell in Calc
Summary: The line thickness of a border of a cell in Calc
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
6.0.7.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Cell-Border
  Show dependency treegraph
 
Reported: 2020-02-25 09:07 UTC by leksand
Modified: 2020-09-25 03:57 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description leksand 2020-02-25 09:07:17 UTC
Description:
The problem with the line thickness of a border of a cell in Calc. It seems the problem is old, but the solution could not be found. Description: in Calc, I can't set the default line thickness to 0.5 or 0.75 PT instead of 0.05 PT (very thin!). Tried with styles (not saved) and with templates - if you set the border with borders, all cells get the borders of the specified value, and you need the default value to be applied only when I select a range and click the all borders button; if I create a template with the default thickness, but do not include borders for cells by default-again, when applied to the range, I get a thickness of 0.05 PT. 
I want to be comfortable in excel: if a range can draw all the boundaries and that they were of normal thickness (ideally to have the opportunity to set it up) and to display a separate button in order to make it easier to draw a bold outer border without affecting the internal lines (in excel) via sidebar is not convenient, and the result is a too thick outer border.

Steps to Reproduce:
1) Select a range. 
2) Trying to make the default border 0.5 p or 0.75 PT instead of 0.05 p. Trying to conveniently draw the outer border to the selected range

Actual Results:
Get a thickness of 0.05 PT

Expected Results:
Get the thickness of 0.5 PT or the user specified


Reproducible: Always


User Profile Reset: No



Additional Info:
Версия: 6.0.7.3
ID сборки: 1:6.0.7-0ubuntu0.18.04.10
Потоков ЦП: 4; ОС:Linux 5.0; Отрисовка ИП: по умолчанию; VCL: gtk3; 
Локаль: ru-RU (ru_RU.UTF-8); Calc: group
Comment 1 Xisco Faulí 2020-02-25 10:55:37 UTC
Thank you for reporting the bug.
it seems you're using an old version of LibreOffice.
Could you please try to reproduce it with the latest version of LibreOffice from https://www.libreoffice.org/download/libreoffice-fresh/ ?
I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' if the bug is still present in the latest version.
Comment 2 QA Administrators 2020-08-24 03:49:38 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2020-09-25 03:57:29 UTC
Dear leksand,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp